

<!--PAYMENT METHOD -->	
<div class="placanje">			
	<div class="podnaslov"><?php echo $prevodPlacanje; ?></div>
	<div class="" style="border:0px solid #ff0000; margin:20px 0px;">
		
	<!-- 	<div style="margin-bottom:10px; margin-left:20px;"><input type="radio" id="placanje2" name="placanje" value="cardincar" onChange="radioPromjena(this.value);" <?php echo $placanje == "cardincar" ? 'checked="checked"' : ''; ?> /><?php echo $prevodPlacanjeKartica;?></div>
		<div id="placanje2span" class="labelPlacanje" style="display:none;"><?php echo $prevodPlacanjeKarticaOpis; ?></div>
	 -->
		

		<div style="margin-bottom:10px; margin-left:20px;"><input type="radio" id="placanje5" name="placanje" value="twint" onChange="radioPromjena(this.value);" <?php echo $placanje == "twint" ? 'checked="checked"' : ''; ?> />Twint</div>
		<div id="placanje5span" class="labelPlacanje" style="display:none;"><?php echo $prevodPlacanjeTwintOpis;?></div>
	

		<div style="margin-bottom:10px; margin-left:20px;"><input type="radio" id="placanje3" name="placanje" value="cashincar" onChange="radioPromjena(this.value);" <?php echo $placanje == "cashincar" ? 'checked="checked"' : ''; ?>/><?php echo $prevodPlacanjeKes;?></div>
		<div id="placanje3span" class="labelPlacanje" style="display:none;"><?php echo $prevodPlacanjeKesOpis;?></div>
	
		

		<div style="margin-bottom:10px; margin-left:20px;"><input type="radio" id="placanje4" name="placanje" value="creditcard" onChange="radioPromjena(this.value);" <?php echo $placanje == "creditcard" ? 'checked="checked"' : ''; ?>/><?php echo $prevodPlacanjeOnline; ?></div>
		<div id="placanje4span" class="labelPlacanje" style="display:none; ">
			<?php echo $prevodPlacanjeOnlineOpis;?> <br /><img height="30" src="images/visa.png" style="margin-right:10px;" /><img height="30" src="images/american-express.png" style="margin-right:10px;" /><img height="30" src="images/mastercard.png"  />
		</div>

	</div>
</div>

<script>
	//PAYMENT METHOD
	$("document").ready(function(){
		if(document.getElementById("placanje5").checked == true){
			document.getElementById("placanje5span").style.display="block";
		}else if(document.getElementById("placanje3").checked == true){
			document.getElementById("placanje3span").style.display="block";
		}else if(document.getElementById("placanje4").checked == true){
			document.getElementById("placanje4span").style.display="block";
		}
	});


	function radioPromjena(value){
		document.getElementById("placanje3span").style.display="none";
		document.getElementById("placanje5span").style.display="none";
		document.getElementById("placanje4span").style.display="none";
		
		if(value == "cashincar"){
			document.getElementById("placanje3span").style.display = "block";	
		}else if(value == "twint"){
			document.getElementById("placanje5span").style.display = "block";
		}else if(value == "creditcard"){
			document.getElementById("placanje4span").style.display = "block";
		}
	}

</script>


 
				 
	 
